* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.4;
  color: var(--main-white);
}
#navbar {
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 10;
  display: flex;
  flex-direction: row;
  justify-content: center;
  background: var(--main-white);
  /* box-shadow: 0 2px 0 rgba(0, 0, 0, 0.4); */
  
  color: black;
}
ul {
  list-style: none;
  display: flex;
  margin-bottom: 0;
  align-items: center;
  justify-content: center;
  /* border-bottom: 1px solid black; */
}
.nav-link {
  font-size: 2rem;
  padding: 2rem;
  display: block;
  text-decoration: none;
  color: inherit;
  
}
.nav-link:hover{
    border-bottom: 3px solid #fc7b50;
    
}
.border-right{
    border-right: 1px solid black;
}
#this-month-spending {
  height: auto;
  /* background-color: var(--main-gray); */
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 70px;
}
.this-month-chart {
  /* height: 70%; */
  /* width: 90%; */
  /* background-color: var(--main-blue); */
  border-radius: 15px;
}
.myCircle:hover {
    stroke: #ee6538;
  }
#categore-type{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.cat-btn{
    padding: 1rem;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    border: none;
    background-color: var(--main-white);
}
.cat-btn:focus{
    background-color: #fc7b50 ;
}
#pie-chart-section{
    display: flex;
    justify-content: center;
    padding-top: 2rem;
}
a {
    text-decoration: none;
    color: black !important;
    cursor: default;
  }
#date{
  display: flex;
  justify-content: center;
  padding: 2rem;
}
:root {
  --main-white: #ffffff;
  --main-red: #be3144;
  --main-blue: #0e4276;
  --main-gray: #303841;
  --main-orange: #ee6538:
}

.apexcharts-grid-row, .apexcharts-gridline{
    display: none;
}
.apexcharts-grid{
    background-color: #229e22;
}